Subject: G92:MP4 Restarts

From: ARTHUR HOAG <[email-masked]>
Date: Thu, 30 Jun 1994 13:27:38 -0400

I have been having trouble restarting my MP4 jobs on the PSC c90.

I use "# opt=restart MP4 6-31G(d) scf=restart optcyc=20"
I usually use this line because my jobs get terminated for
system maintenance, so i need to restart scf as well.  but, if
i get through the 5th fletcher-powell cycle, it terminates because
this is the default maxcycles (I assume).  So according to the manual
I restart with optcycle set higher than five, since the cycle count 
does not reset.  BUT, this doesn't seem to work.  My jobs quit after
the first restart cycle saying that cycle 5 is done.....

HELP????

thanks in advance

Arthur Hoag
[email-masked]
ph 814-863-7980